var showHiddenAd=false;
function OTnews_ads(str){
switch (str){
case 'ot001':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=1\"><\/script>");
break;

case 'ot002':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=2\"><\/script>");
break;

case 'ot003':
if (showHiddenAd==true){
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=3\"><\/script>");
}
break;

case 'ot004':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=4\"><\/script>");
break;

case 'ot005':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=5\"><\/script>");
break;

case 'ot006':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=6\"><\/script>");
break;

case 'ot007':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=7\"><\/script>");
break;

case 'ot008':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=8\"><\/script>");
break;

case 'ot009':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=9\"><\/script>");
break;

case 'ot010':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=10\"><\/script>");
break;

case 'ot011':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=11\"><\/script>");
break;

case 'ot012':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=12\"><\/script>");
break;

case 'ot013':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=13\"><\/script>");
break;

case 'ot014':
if (showHiddenAd==true){
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=14\"><\/script>");
}
break;

case 'ot015':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=15\"><\/script>");
break;

case 'ot016':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=16\"><\/script>");
break;

case 'ot017':
document.writeln("<div style=\'margin:5px;\'><script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=17\"><\/script><\/div>");
break;

case 'ot018':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=18\"><\/script>");
break;

case 'ot019':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=19\"><\/script>");
break;

case 'ot020':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=20\"><\/script>");
break;

case 'ot022':
document.writeln("<script language=\"javascript\" type=\"text\/javascript\" src=\"http:\/\/taopaicms.com\/ads2.asp?adType=0&adWebTitle="+ escape(document.title) +"&adDate=20130706&adID=22\"><\/script>");
break;

}
}